Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.jna.platform.win32
Interface LMErr

All Superinterfaces:
  com.sun.jna.AltCallingConvention, com.sun.jna.Library, com.sun.jna.win32.StdCall, com.sun.jna.win32.StdCallLibrary

    public interface LMErr

extends com.sun.jna.win32.StdCallLibrary

Ported from LMErr.h.

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.win32.StdCallLibrary
`com.sun.jna.win32.StdCallLibrary.StdCallCallback`

Nested classes/interfaces inherited from interface com.sun.jna.Library
`com.sun.jna.Library.Handler`

Field Summary
`static int` | `MAX_NERR` WARNING **************** The range 2900-2999 has been * reserved for Microsoft OEMs *
`static int` | `NERR_AccountExpired`
`static int` | `NERR_AccountLockedOut`
`static int` | `NERR_AccountUndefined`
`static int` | `NERR_AcctLimitExceeded`
`static int` | `NERR_ACFFileIOFail`
`static int` | `NERR_ACFNoParent`
`static int` | `NERR_ACFNoRoom`
`static int` | `NERR_ACFNotFound`
`static int` | `NERR_ACFNotLoaded`
`static int` | `NERR_ACFTooManyLists`
`static int` | `NERR_ActiveConns`
`static int` | `NERR_AddForwarded`
`static int` | `NERR_AlertExists`
`static int` | `NERR_AlreadyExists`
`static int` | `NERR_AlreadyForwarded`
`static int` | `NERR_AlreadyLoggedOn`
`static int` | `NERR_BadAsgType`
`static int` | `NERR_BadComponent`
`static int` | `NERR_BadControlRecv`
`static int` | `NERR_BadDest`
`static int` | `NERR_BadDev`
`static int` | `NERR_BadDevString`
`static int` | `NERR_BadDosFunction`
`static int` | `NERR_BadDosRetCode`
`static int` | `NERR_BadEventName`
`static int` | `NERR_BadFileCheckSum`
`static int` | `NERR_BadPassword`
`static int` | `NERR_BadPasswordCore`
`static int` | `NERR_BadQueueDevString`
`static int` | `NERR_BadQueuePriority`
`static int` | `NERR_BadReceive`
`static int` | `NERR_BadRecipient`
`static int` | `NERR_BadServiceName`
`static int` | `NERR_BadServiceProgName`
`static int` | `NERR_BadSource`
`static int` | `NERR_BadTransactConfig`
`static int` | `NERR_BadUasConfig`
`static int` | `NERR_BadUsername`
`static int` | `NERR_BASE`
`static int` | `NERR_BrowserConfiguredToNotRun`
`static int` | `NERR_BrowserNotStarted`
`static int` | `NERR_BrowserTableIncomplete`
`static int` | `NERR_BufTooSmall`
`static int` | `NERR_CallingRplSrvr`
`static int` | `NERR_CanNotGrowSegment`
`static int` | `NERR_CanNotGrowUASFile`
`static int` | `NERR_CantConnectRplSrvr`
`static int` | `NERR_CantOpenImageFile`
`static int` | `NERR_CantType`
`static int` | `NERR_CfgCompNotFound`
`static int` | `NERR_CfgParamNotFound`
`static int` | `NERR_ClientNameNotFound`
`static int` | `NERR_CommDevInUse`
`static int` | `NERR_ComputerAccountNotFound`
`static int` | `NERR_DatabaseUpToDate`
`static int` | `NERR_DataTypeInvalid`
`static int` | `NERR_DCNotFound`
`static int` | `NERR_DefaultJoinRequired`
`static int` | `NERR_DelComputerName`
`static int` | `NERR_DeleteLater`
`static int` | `NERR_DestExists`
`static int` | `NERR_DestIdle`
`static int` | `NERR_DestInvalidOp`
`static int` | `NERR_DestInvalidState`
`static int` | `NERR_DestNoRoom`
`static int` | `NERR_DestNotFound`
`static int` | `NERR_DeviceIsShared`
`static int` | `NERR_DeviceNotShared`
`static int` | `NERR_DeviceShareConflict`
`static int` | `NERR_DevInUse`
`static int` | `NERR_DevInvalidOpCode`
`static int` | `NERR_DevNotFound`
`static int` | `NERR_DevNotOpen`
`static int` | `NERR_DevNotRedirected`
`static int` | `NERR_DfsAlreadyShared`
`static int` | `NERR_DfsBadRenamePath`
`static int` | `NERR_DfsCantCreateJunctionPoint`
`static int` | `NERR_DfsCantRemoveDfsRoot`
`static int` | `NERR_DfsCantRemoveLastServerShare`
`static int` | `NERR_DfsChildOrParentInDfs`
`static int` | `NERR_DfsCyclicalName`
`static int` | `NERR_DfsDataIsIdentical`
`static int` | `NERR_DfsDuplicateService`
`static int` | `NERR_DfsInconsistent`
`static int` | `NERR_DfsInternalCorruption` INTERNAL_ONLY
`static int` | `NERR_DfsInternalError`
`static int` | `NERR_DfsLeafVolume`
`static int` | `NERR_DfsNoSuchServer`
`static int` | `NERR_DfsNoSuchShare`
`static int` | `NERR_DfsNoSuchVolume`
`static int` | `NERR_DfsNotALeafVolume`
`static int` | `NERR_DfsNotSupportedInServerDfs`
`static int` | `NERR_DfsServerNotDfsAware`
`static int` | `NERR_DfsServerUpgraded`
`static int` | `NERR_DfsVolumeAlreadyExists`
`static int` | `NERR_DfsVolumeDataCorrupt`
`static int` | `NERR_DfsVolumeHasMultipleServers`
`static int` | `NERR_DfsVolumeIsInterDfs`
`static int` | `NERR_DfsVolumeIsOffline`
`static int` | `NERR_DifferentServers`
`static int` | `NERR_DriverNotFound`
`static int` | `NERR_DuplicateName`
`static int` | `NERR_DuplicateShare`
`static int` | `NERR_DupNameReboot`
`static int` | `NERR_ErrCommRunSrv`
`static int` | `NERR_ErrorExecingGhost`
`static int` | `NERR_ExecFailure`
`static int` | `NERR_FileIdNotFound`
`static int` | `NERR_GroupExists`
`static int` | `NERR_GroupNotFound`
`static int` | `NERR_GrpMsgProcessor`
`static int` | `NERR_ImageParamErr`
`static int` | `NERR_IncompleteDel`
`static int` | `NERR_InternalError`
`static int` | `NERR_InUseBySpooler`
`static int` | `NERR_InvalidAPI`
`static int` | `NERR_InvalidComputer`
`static int` | `NERR_InvalidDatabase`
`static int` | `NERR_InvalidDevice`
`static int` | `NERR_InvalidLana`
`static int` | `NERR_InvalidLogonHours`
`static int` | `NERR_InvalidLogSeek`
`static int` | `NERR_InvalidMaxUsers`
`static int` | `NERR_InvalidUASOp`
`static int` | `NERR_InvalidWorkgroupName`
`static int` | `NERR_InvalidWorkstation`
`static int` | `NERR_IsDfsShare`
`static int` | `NERR_ItemNotFound`
`static int` | `NERR_JobInvalidState`
`static int` | `NERR_JobNoRoom`
`static int` | `NERR_JobNotFound`
`static int` | `NERR_LanmanIniError`
`static int` | `NERR_LastAdmin`
`static int` | `NERR_LineTooLong`
`static int` | `NERR_LocalDrive`
`static int` | `NERR_LocalForward`
`static int` | `NERR_LogFileChanged`
`static int` | `NERR_LogFileCorrupt`
`static int` | `NERR_LogonDomainExists`
`static int` | `NERR_LogonNoUserPath`
`static int` | `NERR_LogonScriptError`
`static int` | `NERR_LogonServerConflict`
`static int` | `NERR_LogonServerNotFound`
`static int` | `NERR_LogonsPaused`
`static int` | `NERR_LogonTrackingError`
`static int` | `NERR_LogOverflow`
`static int` | `NERR_MaxLenExceeded`
`static int` | `NERR_MsgAlreadyStarted`
`static int` | `NERR_MsgInitFailed`
`static int` | `NERR_MsgNotStarted`
`static int` | `NERR_MultipleNets`
`static int` | `NERR_NameInUse`
`static int` | `NERR_NameNotForwarded`
`static int` | `NERR_NameNotFound`
`static int` | `NERR_NameUsesIncompatibleCodePage`
`static int` | `NERR_NetlogonNotStarted`
`static int` | `NERR_NetNameNotFound`
`static int` | `NERR_NetNotStarted`
`static int` | `NERR_NetworkError`
`static int` | `NERR_NoAlternateServers`
`static int` | `NERR_NoCommDevs`
`static int` | `NERR_NoComputerName`
`static int` | `NERR_NoForwardName`
`static int` | `NERR_NonDosFloppyUsed`
`static int` | `NERR_NoNetworkResource`
`static int` | `NERR_NonValidatedLogon`
`static int` | `NERR_NoRoom`
`static int` | `NERR_NoRplBootSystem`
`static int` | `NERR_NoSuchAlert`
`static int` | `NERR_NoSuchConnection`
`static int` | `NERR_NoSuchServer`
`static int` | `NERR_NoSuchSession`
`static int` | `NERR_NotInCache`
`static int` | `NERR_NotInDispatchTbl`
`static int` | `NERR_NotLocalDomain`
`static int` | `NERR_NotLocalName`
`static int` | `NERR_NotLoggedOn`
`static int` | `NERR_NotPrimary`
`static int` | `NERR_OpenFiles`
`static int` | `NERR_PasswordCantChange`
`static int` | `NERR_PasswordExpired`
`static int` | `NERR_PasswordFilterError`
`static int` | `NERR_PasswordHistConflict`
`static int` | `NERR_PasswordMismatch`
`static int` | `NERR_PasswordMustChange`
`static int` | `NERR_PasswordNotComplexEnough`
`static int` | `NERR_PasswordTooLong`
`static int` | `NERR_PasswordTooRecent`
`static int` | `NERR_PasswordTooShort`
`static int` | `NERR_PausedRemote`
`static int` | `NERR_PersonalSku`
`static int` | `NERR_ProcNoRespond`
`static int` | `NERR_ProcNotFound`
`static int` | `NERR_ProfileCleanup`
`static int` | `NERR_ProfileFileTooBig`
`static int` | `NERR_ProfileLoadErr`
`static int` | `NERR_ProfileOffset`
`static int` | `NERR_ProfileSaveErr`
`static int` | `NERR_ProfileUnknownCmd`
`static int` | `NERR_ProgNeedsExtraMem`
`static int` | `NERR_QExists`
`static int` | `NERR_QInvalidState`
`static int` | `NERR_QNoRoom`
`static int` | `NERR_QNotFound`
`static int` | `NERR_QueueNotFound`
`static int` | `NERR_RedirectedPath`
`static int` | `NERR_RemoteBootFailed`
`static int` | `NERR_RemoteErr`
`static int` | `NERR_RemoteFull`
`static int` | `NERR_RemoteOnly`
`static int` | `NERR_ResourceExists`
`static int` | `NERR_ResourceNotFound`
`static int` | `NERR_RPL_CONNECTED`
`static int` | `NERR_RplAdapterInfoCorrupted`
`static int` | `NERR_RplAdapterNameUnavailable`
`static int` | `NERR_RplAdapterNotFound`
`static int` | `NERR_RplBackupDatabase`
`static int` | `NERR_RplBadDatabase`
`static int` | `NERR_RplBadRegistry`
`static int` | `NERR_RplBootInfoCorrupted`
`static int` | `NERR_RplBootInUse`
`static int` | `NERR_RplBootNameUnavailable`
`static int` | `NERR_RplBootNotFound`
`static int` | `NERR_RplBootRestart`
`static int` | `NERR_RplBootServiceTerm`
`static int` | `NERR_RplBootStartFailed`
`static int` | `NERR_RplCannotEnum`
`static int` | `NERR_RplConfigInfoCorrupted`
`static int` | `NERR_RplConfigNameUnavailable`
`static int` | `NERR_RplConfigNotEmpty`
`static int` | `NERR_RplConfigNotFound`
`static int` | `NERR_RplIncompatibleProfile`
`static int` | `NERR_RplInternal`
`static int` | `NERR_RplLoadrDiskErr`
`static int` | `NERR_RplLoadrNetBiosErr`
`static int` | `NERR_RplNeedsRPLUSERAcct`
`static int` | `NERR_RplNoAdaptersStarted`
`static int` | `NERR_RplNotRplServer`
`static int` | `NERR_RplProfileInfoCorrupted`
`static int` | `NERR_RplProfileNameUnavailable`
`static int` | `NERR_RplProfileNotEmpty`
`static int` | `NERR_RplProfileNotFound`
`static int` | `NERR_RplRplfilesShare`
`static int` | `NERR_RplSrvrCallFailed`
`static int` | `NERR_RplVendorInfoCorrupted`
`static int` | `NERR_RplVendorNameUnavailable`
`static int` | `NERR_RplVendorNotFound`
`static int` | `NERR_RplWkstaInfoCorrupted`
`static int` | `NERR_RplWkstaNameUnavailable`
`static int` | `NERR_RplWkstaNeedsUserAcct`
`static int` | `NERR_RplWkstaNotFound`
`static int` | `NERR_RunSrvPaused`
`static int` | `NERR_SameAsComputerName`
`static int` | `NERR_ServerNotStarted`
`static int` | `NERR_ServiceCtlBusy`
`static int` | `NERR_ServiceCtlNotValid`
`static int` | `NERR_ServiceCtlTimeout`
`static int` | `NERR_ServiceEntryLocked`
`static int` | `NERR_ServiceInstalled`
`static int` | `NERR_ServiceKillProc`
`static int` | `NERR_ServiceNotCtrl`
`static int` | `NERR_ServiceNotInstalled`
`static int` | `NERR_ServiceNotStarting`
`static int` | `NERR_ServiceTableFull`
`static int` | `NERR_ServiceTableLocked`
`static int` | `NERR_SetupAlreadyJoined`
`static int` | `NERR_SetupCheckDNSConfig`
`static int` | `NERR_SetupDomainController`
`static int` | `NERR_SetupNotJoined`
`static int` | `NERR_ShareMem`
`static int` | `NERR_ShareNotFound`
`static int` | `NERR_SourceIsDir`
`static int` | `NERR_SpeGroupOp`
`static int` | `NERR_SpoolerNotLoaded`
`static int` | `NERR_SpoolNoMemory`
`static int` | `NERR_StandaloneLogon`
`static int` | `NERR_StartingRplBoot`
`static int` | `NERR_Success`
`static int` | `NERR_SyncRequired`
`static int` | `NERR_TimeDiffAtDC`
`static int` | `NERR_TmpFile`
`static int` | `NERR_TooManyAlerts`
`static int` | `NERR_TooManyConnections`
`static int` | `NERR_TooManyEntries`
`static int` | `NERR_TooManyFiles`
`static int` | `NERR_TooManyImageParams`
`static int` | `NERR_TooManyItems`
`static int` | `NERR_TooManyNames`
`static int` | `NERR_TooManyServers`
`static int` | `NERR_TooManySessions`
`static int` | `NERR_TooMuchData`
`static int` | `NERR_TruncatedBroadcast`
`static int` | `NERR_TryDownLevel`
`static int` | `NERR_UnableToAddName_F`
`static int` | `NERR_UnableToAddName_W`
`static int` | `NERR_UnableToDelName_F`
`static int` | `NERR_UnableToDelName_W`
`static int` | `NERR_UnknownDevDir`
`static int` | `NERR_UnknownServer`
`static int` | `NERR_UPSDriverNotStarted`
`static int` | `NERR_UPSInvalidCommPort`
`static int` | `NERR_UPSInvalidConfig`
`static int` | `NERR_UPSShutdownFailed`
`static int` | `NERR_UPSSignalAsserted`
`static int` | `NERR_UseNotFound`
`static int` | `NERR_UserExists`
`static int` | `NERR_UserInGroup`
`static int` | `NERR_UserLogon`
`static int` | `NERR_UserNotFound`
`static int` | `NERR_UserNotInGroup`
`static int` | `NERR_WkstaInconsistentState`
`static int` | `NERR_WkstaNotStarted`
`static int` | `NERR_WriteFault`

Fields inherited from interface com.sun.jna.win32.StdCallLibrary
`FUNCTION_MAPPER, STDCALL_CONVENTION`

Fields inherited from interface com.sun.jna.Library
`OPTION_ALLOW_OBJECTS, OPTION_CALLING_CONVENTION, OPTION_FUNCTION_MAPPER, OPTION_INVOCATION_MAPPER, OPTION_STRUCTURE_ALIGNMENT, OPTION_TYPE_MAPPER`

Field Detail

### NERR_Success

    static final int NERR_Success

See Also:
  Constant Field Values

### NERR_BASE

    static final int NERR_BASE

See Also:
  Constant Field Values

### NERR_NetNotStarted

    static final int NERR_NetNotStarted

See Also:
  Constant Field Values

### NERR_UnknownServer

    static final int NERR_UnknownServer

See Also:
  Constant Field Values

### NERR_ShareMem

    static final int NERR_ShareMem

See Also:
  Constant Field Values

### NERR_NoNetworkResource

    static final int NERR_NoNetworkResource

See Also:
  Constant Field Values

### NERR_RemoteOnly

    static final int NERR_RemoteOnly

See Also:
  Constant Field Values

### NERR_DevNotRedirected

    static final int NERR_DevNotRedirected

See Also:
  Constant Field Values

### NERR_ServerNotStarted

    static final int NERR_ServerNotStarted

See Also:
  Constant Field Values

### NERR_ItemNotFound

    static final int NERR_ItemNotFound

See Also:
  Constant Field Values

### NERR_UnknownDevDir

    static final int NERR_UnknownDevDir

See Also:
  Constant Field Values

### NERR_RedirectedPath

    static final int NERR_RedirectedPath

See Also:
  Constant Field Values

### NERR_DuplicateShare

    static final int NERR_DuplicateShare

See Also:
  Constant Field Values

### NERR_NoRoom

    static final int NERR_NoRoom

See Also:
  Constant Field Values

### NERR_TooManyItems

    static final int NERR_TooManyItems

See Also:
  Constant Field Values

### NERR_InvalidMaxUsers

    static final int NERR_InvalidMaxUsers

See Also:
  Constant Field Values

### NERR_BufTooSmall

    static final int NERR_BufTooSmall

See Also:
  Constant Field Values

### NERR_RemoteErr

    static final int NERR_RemoteErr

See Also:
  Constant Field Values

### NERR_LanmanIniError

    static final int NERR_LanmanIniError

See Also:
  Constant Field Values

### NERR_NetworkError

    static final int NERR_NetworkError

See Also:
  Constant Field Values

### NERR_WkstaInconsistentState

    static final int NERR_WkstaInconsistentState

See Also:
  Constant Field Values

### NERR_WkstaNotStarted

    static final int NERR_WkstaNotStarted

See Also:
  Constant Field Values

### NERR_BrowserNotStarted

    static final int NERR_BrowserNotStarted

See Also:
  Constant Field Values

### NERR_InternalError

    static final int NERR_InternalError

See Also:
  Constant Field Values

### NERR_BadTransactConfig

    static final int NERR_BadTransactConfig

See Also:
  Constant Field Values

### NERR_InvalidAPI

    static final int NERR_InvalidAPI

See Also:
  Constant Field Values

### NERR_BadEventName

    static final int NERR_BadEventName

See Also:
  Constant Field Values

### NERR_DupNameReboot

    static final int NERR_DupNameReboot

See Also:
  Constant Field Values

### NERR_CfgCompNotFound

    static final int NERR_CfgCompNotFound

See Also:
  Constant Field Values

### NERR_CfgParamNotFound

    static final int NERR_CfgParamNotFound

See Also:
  Constant Field Values

### NERR_LineTooLong

    static final int NERR_LineTooLong

See Also:
  Constant Field Values

### NERR_QNotFound

    static final int NERR_QNotFound

See Also:
  Constant Field Values

### NERR_JobNotFound

    static final int NERR_JobNotFound

See Also:
  Constant Field Values

### NERR_DestNotFound

    static final int NERR_DestNotFound

See Also:
  Constant Field Values

### NERR_DestExists

    static final int NERR_DestExists

See Also:
  Constant Field Values

### NERR_QExists

    static final int NERR_QExists

See Also:
  Constant Field Values

### NERR_QNoRoom

    static final int NERR_QNoRoom

See Also:
  Constant Field Values

### NERR_JobNoRoom

    static final int NERR_JobNoRoom

See Also:
  Constant Field Values

### NERR_DestNoRoom

    static final int NERR_DestNoRoom

See Also:
  Constant Field Values

### NERR_DestIdle

    static final int NERR_DestIdle

See Also:
  Constant Field Values

### NERR_DestInvalidOp

    static final int NERR_DestInvalidOp

See Also:
  Constant Field Values

### NERR_ProcNoRespond

    static final int NERR_ProcNoRespond

See Also:
  Constant Field Values

### NERR_SpoolerNotLoaded

    static final int NERR_SpoolerNotLoaded

See Also:
  Constant Field Values

### NERR_DestInvalidState

    static final int NERR_DestInvalidState

See Also:
  Constant Field Values

### NERR_QInvalidState

    static final int NERR_QInvalidState

See Also:
  Constant Field Values

### NERR_JobInvalidState

    static final int NERR_JobInvalidState

See Also:
  Constant Field Values

### NERR_SpoolNoMemory

    static final int NERR_SpoolNoMemory

See Also:
  Constant Field Values

### NERR_DriverNotFound

    static final int NERR_DriverNotFound

See Also:
  Constant Field Values

### NERR_DataTypeInvalid

    static final int NERR_DataTypeInvalid

See Also:
  Constant Field Values

### NERR_ProcNotFound

    static final int NERR_ProcNotFound

See Also:
  Constant Field Values

### NERR_ServiceTableLocked

    static final int NERR_ServiceTableLocked

See Also:
  Constant Field Values

### NERR_ServiceTableFull

    static final int NERR_ServiceTableFull

See Also:
  Constant Field Values

### NERR_ServiceInstalled

    static final int NERR_ServiceInstalled

See Also:
  Constant Field Values

### NERR_ServiceEntryLocked

    static final int NERR_ServiceEntryLocked

See Also:
  Constant Field Values

### NERR_ServiceNotInstalled

    static final int NERR_ServiceNotInstalled

See Also:
  Constant Field Values

### NERR_BadServiceName

    static final int NERR_BadServiceName

See Also:
  Constant Field Values

### NERR_ServiceCtlTimeout

    static final int NERR_ServiceCtlTimeout

See Also:
  Constant Field Values

### NERR_ServiceCtlBusy

    static final int NERR_ServiceCtlBusy

See Also:
  Constant Field Values

### NERR_BadServiceProgName

    static final int NERR_BadServiceProgName

See Also:
  Constant Field Values

### NERR_ServiceNotCtrl

    static final int NERR_ServiceNotCtrl

See Also:
  Constant Field Values

### NERR_ServiceKillProc

    static final int NERR_ServiceKillProc

See Also:
  Constant Field Values

### NERR_ServiceCtlNotValid

    static final int NERR_ServiceCtlNotValid

See Also:
  Constant Field Values

### NERR_NotInDispatchTbl

    static final int NERR_NotInDispatchTbl

See Also:
  Constant Field Values

### NERR_BadControlRecv

    static final int NERR_BadControlRecv

See Also:
  Constant Field Values

### NERR_ServiceNotStarting

    static final int NERR_ServiceNotStarting

See Also:
  Constant Field Values

### NERR_AlreadyLoggedOn

    static final int NERR_AlreadyLoggedOn

See Also:
  Constant Field Values

### NERR_NotLoggedOn

    static final int NERR_NotLoggedOn

See Also:
  Constant Field Values

### NERR_BadUsername

    static final int NERR_BadUsername

See Also:
  Constant Field Values

### NERR_BadPassword

    static final int NERR_BadPassword

See Also:
  Constant Field Values

### NERR_UnableToAddName_W

    static final int NERR_UnableToAddName_W

See Also:
  Constant Field Values

### NERR_UnableToAddName_F

    static final int NERR_UnableToAddName_F

See Also:
  Constant Field Values

### NERR_UnableToDelName_W

    static final int NERR_UnableToDelName_W

See Also:
  Constant Field Values

### NERR_UnableToDelName_F

    static final int NERR_UnableToDelName_F

See Also:
  Constant Field Values

### NERR_LogonsPaused

    static final int NERR_LogonsPaused

See Also:
  Constant Field Values

### NERR_LogonServerConflict

    static final int NERR_LogonServerConflict

See Also:
  Constant Field Values

### NERR_LogonNoUserPath

    static final int NERR_LogonNoUserPath

See Also:
  Constant Field Values

### NERR_LogonScriptError

    static final int NERR_LogonScriptError

See Also:
  Constant Field Values

### NERR_StandaloneLogon

    static final int NERR_StandaloneLogon

See Also:
  Constant Field Values

### NERR_LogonServerNotFound

    static final int NERR_LogonServerNotFound

See Also:
  Constant Field Values

### NERR_LogonDomainExists

    static final int NERR_LogonDomainExists

See Also:
  Constant Field Values

### NERR_NonValidatedLogon

    static final int NERR_NonValidatedLogon

See Also:
  Constant Field Values

### NERR_ACFNotFound

    static final int NERR_ACFNotFound

See Also:
  Constant Field Values

### NERR_GroupNotFound

    static final int NERR_GroupNotFound

See Also:
  Constant Field Values

### NERR_UserNotFound

    static final int NERR_UserNotFound

See Also:
  Constant Field Values

### NERR_ResourceNotFound

    static final int NERR_ResourceNotFound

See Also:
  Constant Field Values

### NERR_GroupExists

    static final int NERR_GroupExists

See Also:
  Constant Field Values

### NERR_UserExists

    static final int NERR_UserExists

See Also:
  Constant Field Values

### NERR_ResourceExists

    static final int NERR_ResourceExists

See Also:
  Constant Field Values

### NERR_NotPrimary

    static final int NERR_NotPrimary

See Also:
  Constant Field Values

### NERR_ACFNotLoaded

    static final int NERR_ACFNotLoaded

See Also:
  Constant Field Values

### NERR_ACFNoRoom

    static final int NERR_ACFNoRoom

See Also:
  Constant Field Values

### NERR_ACFFileIOFail

    static final int NERR_ACFFileIOFail

See Also:
  Constant Field Values

### NERR_ACFTooManyLists

    static final int NERR_ACFTooManyLists

See Also:
  Constant Field Values

### NERR_UserLogon

    static final int NERR_UserLogon

See Also:
  Constant Field Values

### NERR_ACFNoParent

    static final int NERR_ACFNoParent

See Also:
  Constant Field Values

### NERR_CanNotGrowSegment

    static final int NERR_CanNotGrowSegment

See Also:
  Constant Field Values

### NERR_SpeGroupOp

    static final int NERR_SpeGroupOp

See Also:
  Constant Field Values

### NERR_NotInCache

    static final int NERR_NotInCache

See Also:
  Constant Field Values

### NERR_UserInGroup

    static final int NERR_UserInGroup

See Also:
  Constant Field Values

### NERR_UserNotInGroup

    static final int NERR_UserNotInGroup

See Also:
  Constant Field Values

### NERR_AccountUndefined

    static final int NERR_AccountUndefined

See Also:
  Constant Field Values

### NERR_AccountExpired

    static final int NERR_AccountExpired

See Also:
  Constant Field Values

### NERR_InvalidWorkstation

    static final int NERR_InvalidWorkstation

See Also:
  Constant Field Values

### NERR_InvalidLogonHours

    static final int NERR_InvalidLogonHours

See Also:
  Constant Field Values

### NERR_PasswordExpired

    static final int NERR_PasswordExpired

See Also:
  Constant Field Values

### NERR_PasswordCantChange

    static final int NERR_PasswordCantChange

See Also:
  Constant Field Values

### NERR_PasswordHistConflict

    static final int NERR_PasswordHistConflict

See Also:
  Constant Field Values

### NERR_PasswordTooShort

    static final int NERR_PasswordTooShort

See Also:
  Constant Field Values

### NERR_PasswordTooRecent

    static final int NERR_PasswordTooRecent

See Also:
  Constant Field Values

### NERR_InvalidDatabase

    static final int NERR_InvalidDatabase

See Also:
  Constant Field Values

### NERR_DatabaseUpToDate

    static final int NERR_DatabaseUpToDate

See Also:
  Constant Field Values

### NERR_SyncRequired

    static final int NERR_SyncRequired

See Also:
  Constant Field Values

### NERR_UseNotFound

    static final int NERR_UseNotFound

See Also:
  Constant Field Values

### NERR_BadAsgType

    static final int NERR_BadAsgType

See Also:
  Constant Field Values

### NERR_DeviceIsShared

    static final int NERR_DeviceIsShared

See Also:
  Constant Field Values

### NERR_SameAsComputerName

    static final int NERR_SameAsComputerName

See Also:
  Constant Field Values

### NERR_NoComputerName

    static final int NERR_NoComputerName

See Also:
  Constant Field Values

### NERR_MsgAlreadyStarted

    static final int NERR_MsgAlreadyStarted

See Also:
  Constant Field Values

### NERR_MsgInitFailed

    static final int NERR_MsgInitFailed

See Also:
  Constant Field Values

### NERR_NameNotFound

    static final int NERR_NameNotFound

See Also:
  Constant Field Values

### NERR_AlreadyForwarded

    static final int NERR_AlreadyForwarded

See Also:
  Constant Field Values

### NERR_AddForwarded

    static final int NERR_AddForwarded

See Also:
  Constant Field Values

### NERR_AlreadyExists

    static final int NERR_AlreadyExists

See Also:
  Constant Field Values

### NERR_TooManyNames

    static final int NERR_TooManyNames

See Also:
  Constant Field Values

### NERR_DelComputerName

    static final int NERR_DelComputerName

See Also:
  Constant Field Values

### NERR_LocalForward

    static final int NERR_LocalForward

See Also:
  Constant Field Values

### NERR_GrpMsgProcessor

    static final int NERR_GrpMsgProcessor

See Also:
  Constant Field Values

### NERR_PausedRemote

    static final int NERR_PausedRemote

See Also:
  Constant Field Values

### NERR_BadReceive

    static final int NERR_BadReceive

See Also:
  Constant Field Values

### NERR_NameInUse

    static final int NERR_NameInUse

See Also:
  Constant Field Values

### NERR_MsgNotStarted

    static final int NERR_MsgNotStarted

See Also:
  Constant Field Values

### NERR_NotLocalName

    static final int NERR_NotLocalName

See Also:
  Constant Field Values

### NERR_NoForwardName

    static final int NERR_NoForwardName

See Also:
  Constant Field Values

### NERR_RemoteFull

    static final int NERR_RemoteFull

See Also:
  Constant Field Values

### NERR_NameNotForwarded

    static final int NERR_NameNotForwarded

See Also:
  Constant Field Values

### NERR_TruncatedBroadcast

    static final int NERR_TruncatedBroadcast

See Also:
  Constant Field Values

### NERR_InvalidDevice

    static final int NERR_InvalidDevice

See Also:
  Constant Field Values

### NERR_WriteFault

    static final int NERR_WriteFault

See Also:
  Constant Field Values

### NERR_DuplicateName

    static final int NERR_DuplicateName

See Also:
  Constant Field Values

### NERR_DeleteLater

    static final int NERR_DeleteLater

See Also:
  Constant Field Values

### NERR_IncompleteDel

    static final int NERR_IncompleteDel

See Also:
  Constant Field Values

### NERR_MultipleNets

    static final int NERR_MultipleNets

See Also:
  Constant Field Values

### NERR_NetNameNotFound

    static final int NERR_NetNameNotFound

See Also:
  Constant Field Values

### NERR_DeviceNotShared

    static final int NERR_DeviceNotShared

See Also:
  Constant Field Values

### NERR_ClientNameNotFound

    static final int NERR_ClientNameNotFound

See Also:
  Constant Field Values

### NERR_FileIdNotFound

    static final int NERR_FileIdNotFound

See Also:
  Constant Field Values

### NERR_ExecFailure

    static final int NERR_ExecFailure

See Also:
  Constant Field Values

### NERR_TmpFile

    static final int NERR_TmpFile

See Also:
  Constant Field Values

### NERR_TooMuchData

    static final int NERR_TooMuchData

See Also:
  Constant Field Values

### NERR_DeviceShareConflict

    static final int NERR_DeviceShareConflict

See Also:
  Constant Field Values

### NERR_BrowserTableIncomplete

    static final int NERR_BrowserTableIncomplete

See Also:
  Constant Field Values

### NERR_NotLocalDomain

    static final int NERR_NotLocalDomain

See Also:
  Constant Field Values

### NERR_IsDfsShare

    static final int NERR_IsDfsShare

See Also:
  Constant Field Values

### NERR_DevInvalidOpCode

    static final int NERR_DevInvalidOpCode

See Also:
  Constant Field Values

### NERR_DevNotFound

    static final int NERR_DevNotFound

See Also:
  Constant Field Values

### NERR_DevNotOpen

    static final int NERR_DevNotOpen

See Also:
  Constant Field Values

### NERR_BadQueueDevString

    static final int NERR_BadQueueDevString

See Also:
  Constant Field Values

### NERR_BadQueuePriority

    static final int NERR_BadQueuePriority

See Also:
  Constant Field Values

### NERR_NoCommDevs

    static final int NERR_NoCommDevs

See Also:
  Constant Field Values

### NERR_QueueNotFound

    static final int NERR_QueueNotFound

See Also:
  Constant Field Values

### NERR_BadDevString

    static final int NERR_BadDevString

See Also:
  Constant Field Values

### NERR_BadDev

    static final int NERR_BadDev

See Also:
  Constant Field Values

### NERR_InUseBySpooler

    static final int NERR_InUseBySpooler

See Also:
  Constant Field Values

### NERR_CommDevInUse

    static final int NERR_CommDevInUse

See Also:
  Constant Field Values

### NERR_InvalidComputer

    static final int NERR_InvalidComputer

See Also:
  Constant Field Values

### NERR_MaxLenExceeded

    static final int NERR_MaxLenExceeded

See Also:
  Constant Field Values

### NERR_BadComponent

    static final int NERR_BadComponent

See Also:
  Constant Field Values

### NERR_CantType

    static final int NERR_CantType

See Also:
  Constant Field Values

### NERR_TooManyEntries

    static final int NERR_TooManyEntries

See Also:
  Constant Field Values

### NERR_ProfileFileTooBig

    static final int NERR_ProfileFileTooBig

See Also:
  Constant Field Values

### NERR_ProfileOffset

    static final int NERR_ProfileOffset

See Also:
  Constant Field Values

### NERR_ProfileCleanup

    static final int NERR_ProfileCleanup

See Also:
  Constant Field Values

### NERR_ProfileUnknownCmd

    static final int NERR_ProfileUnknownCmd

See Also:
  Constant Field Values

### NERR_ProfileLoadErr

    static final int NERR_ProfileLoadErr

See Also:
  Constant Field Values

### NERR_ProfileSaveErr

    static final int NERR_ProfileSaveErr

See Also:
  Constant Field Values

### NERR_LogOverflow

    static final int NERR_LogOverflow

See Also:
  Constant Field Values

### NERR_LogFileChanged

    static final int NERR_LogFileChanged

See Also:
  Constant Field Values

### NERR_LogFileCorrupt

    static final int NERR_LogFileCorrupt

See Also:
  Constant Field Values

### NERR_SourceIsDir

    static final int NERR_SourceIsDir

See Also:
  Constant Field Values

### NERR_BadSource

    static final int NERR_BadSource

See Also:
  Constant Field Values

### NERR_BadDest

    static final int NERR_BadDest

See Also:
  Constant Field Values

### NERR_DifferentServers

    static final int NERR_DifferentServers

See Also:
  Constant Field Values

### NERR_RunSrvPaused

    static final int NERR_RunSrvPaused

See Also:
  Constant Field Values

### NERR_ErrCommRunSrv

    static final int NERR_ErrCommRunSrv

See Also:
  Constant Field Values

### NERR_ErrorExecingGhost

    static final int NERR_ErrorExecingGhost

See Also:
  Constant Field Values

### NERR_ShareNotFound

    static final int NERR_ShareNotFound

See Also:
  Constant Field Values

### NERR_InvalidLana

    static final int NERR_InvalidLana

See Also:
  Constant Field Values

### NERR_OpenFiles

    static final int NERR_OpenFiles

See Also:
  Constant Field Values

### NERR_ActiveConns

    static final int NERR_ActiveConns

See Also:
  Constant Field Values

### NERR_BadPasswordCore

    static final int NERR_BadPasswordCore

See Also:
  Constant Field Values

### NERR_DevInUse

    static final int NERR_DevInUse

See Also:
  Constant Field Values

### NERR_LocalDrive

    static final int NERR_LocalDrive

See Also:
  Constant Field Values

### NERR_AlertExists

    static final int NERR_AlertExists

See Also:
  Constant Field Values

### NERR_TooManyAlerts

    static final int NERR_TooManyAlerts

See Also:
  Constant Field Values

### NERR_NoSuchAlert

    static final int NERR_NoSuchAlert

See Also:
  Constant Field Values

### NERR_BadRecipient

    static final int NERR_BadRecipient

See Also:
  Constant Field Values

### NERR_AcctLimitExceeded

    static final int NERR_AcctLimitExceeded

See Also:
  Constant Field Values

### NERR_InvalidLogSeek

    static final int NERR_InvalidLogSeek

See Also:
  Constant Field Values

### NERR_BadUasConfig

    static final int NERR_BadUasConfig

See Also:
  Constant Field Values

### NERR_InvalidUASOp

    static final int NERR_InvalidUASOp

See Also:
  Constant Field Values

### NERR_LastAdmin

    static final int NERR_LastAdmin

See Also:
  Constant Field Values

### NERR_DCNotFound

    static final int NERR_DCNotFound

See Also:
  Constant Field Values

### NERR_LogonTrackingError

    static final int NERR_LogonTrackingError

See Also:
  Constant Field Values

### NERR_NetlogonNotStarted

    static final int NERR_NetlogonNotStarted

See Also:
  Constant Field Values

### NERR_CanNotGrowUASFile

    static final int NERR_CanNotGrowUASFile

See Also:
  Constant Field Values

### NERR_TimeDiffAtDC

    static final int NERR_TimeDiffAtDC

See Also:
  Constant Field Values

### NERR_PasswordMismatch

    static final int NERR_PasswordMismatch

See Also:
  Constant Field Values

### NERR_NoSuchServer

    static final int NERR_NoSuchServer

See Also:
  Constant Field Values

### NERR_NoSuchSession

    static final int NERR_NoSuchSession

See Also:
  Constant Field Values

### NERR_NoSuchConnection

    static final int NERR_NoSuchConnection

See Also:
  Constant Field Values

### NERR_TooManyServers

    static final int NERR_TooManyServers

See Also:
  Constant Field Values

### NERR_TooManySessions

    static final int NERR_TooManySessions

See Also:
  Constant Field Values

### NERR_TooManyConnections

    static final int NERR_TooManyConnections

See Also:
  Constant Field Values

### NERR_TooManyFiles

    static final int NERR_TooManyFiles

See Also:
  Constant Field Values

### NERR_NoAlternateServers

    static final int NERR_NoAlternateServers

See Also:
  Constant Field Values

### NERR_TryDownLevel

    static final int NERR_TryDownLevel

See Also:
  Constant Field Values

### NERR_UPSDriverNotStarted

    static final int NERR_UPSDriverNotStarted

See Also:
  Constant Field Values

### NERR_UPSInvalidConfig

    static final int NERR_UPSInvalidConfig

See Also:
  Constant Field Values

### NERR_UPSInvalidCommPort

    static final int NERR_UPSInvalidCommPort

See Also:
  Constant Field Values

### NERR_UPSSignalAsserted

    static final int NERR_UPSSignalAsserted

See Also:
  Constant Field Values

### NERR_UPSShutdownFailed

    static final int NERR_UPSShutdownFailed

See Also:
  Constant Field Values

### NERR_BadDosRetCode

    static final int NERR_BadDosRetCode

See Also:
  Constant Field Values

### NERR_ProgNeedsExtraMem

    static final int NERR_ProgNeedsExtraMem

See Also:
  Constant Field Values

### NERR_BadDosFunction

    static final int NERR_BadDosFunction

See Also:
  Constant Field Values

### NERR_RemoteBootFailed

    static final int NERR_RemoteBootFailed

See Also:
  Constant Field Values

### NERR_BadFileCheckSum

    static final int NERR_BadFileCheckSum

See Also:
  Constant Field Values

### NERR_NoRplBootSystem

    static final int NERR_NoRplBootSystem

See Also:
  Constant Field Values

### NERR_RplLoadrNetBiosErr

    static final int NERR_RplLoadrNetBiosErr

See Also:
  Constant Field Values

### NERR_RplLoadrDiskErr

    static final int NERR_RplLoadrDiskErr

See Also:
  Constant Field Values

### NERR_ImageParamErr

    static final int NERR_ImageParamErr

See Also:
  Constant Field Values

### NERR_TooManyImageParams

    static final int NERR_TooManyImageParams

See Also:
  Constant Field Values

### NERR_NonDosFloppyUsed

    static final int NERR_NonDosFloppyUsed

See Also:
  Constant Field Values

### NERR_RplBootRestart

    static final int NERR_RplBootRestart

See Also:
  Constant Field Values

### NERR_RplSrvrCallFailed

    static final int NERR_RplSrvrCallFailed

See Also:
  Constant Field Values

### NERR_CantConnectRplSrvr

    static final int NERR_CantConnectRplSrvr

See Also:
  Constant Field Values

### NERR_CantOpenImageFile

    static final int NERR_CantOpenImageFile

See Also:
  Constant Field Values

### NERR_CallingRplSrvr

    static final int NERR_CallingRplSrvr

See Also:
  Constant Field Values

### NERR_StartingRplBoot

    static final int NERR_StartingRplBoot

See Also:
  Constant Field Values

### NERR_RplBootServiceTerm

    static final int NERR_RplBootServiceTerm

See Also:
  Constant Field Values

### NERR_RplBootStartFailed

    static final int NERR_RplBootStartFailed

See Also:
  Constant Field Values

### NERR_RPL_CONNECTED

    static final int NERR_RPL_CONNECTED

See Also:
  Constant Field Values

### NERR_BrowserConfiguredToNotRun

    static final int NERR_BrowserConfiguredToNotRun

See Also:
  Constant Field Values

### NERR_RplNoAdaptersStarted

    static final int NERR_RplNoAdaptersStarted

See Also:
  Constant Field Values

### NERR_RplBadRegistry

    static final int NERR_RplBadRegistry

See Also:
  Constant Field Values

### NERR_RplBadDatabase

    static final int NERR_RplBadDatabase

See Also:
  Constant Field Values

### NERR_RplRplfilesShare

    static final int NERR_RplRplfilesShare

See Also:
  Constant Field Values

### NERR_RplNotRplServer

    static final int NERR_RplNotRplServer

See Also:
  Constant Field Values

### NERR_RplCannotEnum

    static final int NERR_RplCannotEnum

See Also:
  Constant Field Values

### NERR_RplWkstaInfoCorrupted

    static final int NERR_RplWkstaInfoCorrupted

See Also:
  Constant Field Values

### NERR_RplWkstaNotFound

    static final int NERR_RplWkstaNotFound

See Also:
  Constant Field Values

### NERR_RplWkstaNameUnavailable

    static final int NERR_RplWkstaNameUnavailable

See Also:
  Constant Field Values

### NERR_RplProfileInfoCorrupted

    static final int NERR_RplProfileInfoCorrupted

See Also:
  Constant Field Values

### NERR_RplProfileNotFound

    static final int NERR_RplProfileNotFound

See Also:
  Constant Field Values

### NERR_RplProfileNameUnavailable

    static final int NERR_RplProfileNameUnavailable

See Also:
  Constant Field Values

### NERR_RplProfileNotEmpty

    static final int NERR_RplProfileNotEmpty

See Also:
  Constant Field Values

### NERR_RplConfigInfoCorrupted

    static final int NERR_RplConfigInfoCorrupted

See Also:
  Constant Field Values

### NERR_RplConfigNotFound

    static final int NERR_RplConfigNotFound

See Also:
  Constant Field Values

### NERR_RplAdapterInfoCorrupted

    static final int NERR_RplAdapterInfoCorrupted

See Also:
  Constant Field Values

### NERR_RplInternal

    static final int NERR_RplInternal

See Also:
  Constant Field Values

### NERR_RplVendorInfoCorrupted

    static final int NERR_RplVendorInfoCorrupted

See Also:
  Constant Field Values

### NERR_RplBootInfoCorrupted

    static final int NERR_RplBootInfoCorrupted

See Also:
  Constant Field Values

### NERR_RplWkstaNeedsUserAcct

    static final int NERR_RplWkstaNeedsUserAcct

See Also:
  Constant Field Values

### NERR_RplNeedsRPLUSERAcct

    static final int NERR_RplNeedsRPLUSERAcct

See Also:
  Constant Field Values

### NERR_RplBootNotFound

    static final int NERR_RplBootNotFound

See Also:
  Constant Field Values

### NERR_RplIncompatibleProfile

    static final int NERR_RplIncompatibleProfile

See Also:
  Constant Field Values

### NERR_RplAdapterNameUnavailable

    static final int NERR_RplAdapterNameUnavailable

See Also:
  Constant Field Values

### NERR_RplConfigNotEmpty

    static final int NERR_RplConfigNotEmpty

See Also:
  Constant Field Values

### NERR_RplBootInUse

    static final int NERR_RplBootInUse

See Also:
  Constant Field Values

### NERR_RplBackupDatabase

    static final int NERR_RplBackupDatabase

See Also:
  Constant Field Values

### NERR_RplAdapterNotFound

    static final int NERR_RplAdapterNotFound

See Also:
  Constant Field Values

### NERR_RplVendorNotFound

    static final int NERR_RplVendorNotFound

See Also:
  Constant Field Values

### NERR_RplVendorNameUnavailable

    static final int NERR_RplVendorNameUnavailable

See Also:
  Constant Field Values

### NERR_RplBootNameUnavailable

    static final int NERR_RplBootNameUnavailable

See Also:
  Constant Field Values

### NERR_RplConfigNameUnavailable

    static final int NERR_RplConfigNameUnavailable

See Also:
  Constant Field Values

### NERR_DfsInternalCorruption

    static final int NERR_DfsInternalCorruption

  INTERNAL_ONLY

  See Also:
    Constant Field Values

### NERR_DfsVolumeDataCorrupt

    static final int NERR_DfsVolumeDataCorrupt

See Also:
  Constant Field Values

### NERR_DfsNoSuchVolume

    static final int NERR_DfsNoSuchVolume

See Also:
  Constant Field Values

### NERR_DfsVolumeAlreadyExists

    static final int NERR_DfsVolumeAlreadyExists

See Also:
  Constant Field Values

### NERR_DfsAlreadyShared

    static final int NERR_DfsAlreadyShared

See Also:
  Constant Field Values

### NERR_DfsNoSuchShare

    static final int NERR_DfsNoSuchShare

See Also:
  Constant Field Values

### NERR_DfsNotALeafVolume

    static final int NERR_DfsNotALeafVolume

See Also:
  Constant Field Values

### NERR_DfsLeafVolume

    static final int NERR_DfsLeafVolume

See Also:
  Constant Field Values

### NERR_DfsVolumeHasMultipleServers

    static final int NERR_DfsVolumeHasMultipleServers

See Also:
  Constant Field Values

### NERR_DfsCantCreateJunctionPoint

    static final int NERR_DfsCantCreateJunctionPoint

See Also:
  Constant Field Values

### NERR_DfsServerNotDfsAware

    static final int NERR_DfsServerNotDfsAware

See Also:
  Constant Field Values

### NERR_DfsBadRenamePath

    static final int NERR_DfsBadRenamePath

See Also:
  Constant Field Values

### NERR_DfsVolumeIsOffline

    static final int NERR_DfsVolumeIsOffline

See Also:
  Constant Field Values

### NERR_DfsNoSuchServer

    static final int NERR_DfsNoSuchServer

See Also:
  Constant Field Values

### NERR_DfsCyclicalName

    static final int NERR_DfsCyclicalName

See Also:
  Constant Field Values

### NERR_DfsNotSupportedInServerDfs

    static final int NERR_DfsNotSupportedInServerDfs

See Also:
  Constant Field Values

### NERR_DfsDuplicateService

    static final int NERR_DfsDuplicateService

See Also:
  Constant Field Values

### NERR_DfsCantRemoveLastServerShare

    static final int NERR_DfsCantRemoveLastServerShare

See Also:
  Constant Field Values

### NERR_DfsVolumeIsInterDfs

    static final int NERR_DfsVolumeIsInterDfs

See Also:
  Constant Field Values

### NERR_DfsInconsistent

    static final int NERR_DfsInconsistent

See Also:
  Constant Field Values

### NERR_DfsServerUpgraded

    static final int NERR_DfsServerUpgraded

See Also:
  Constant Field Values

### NERR_DfsDataIsIdentical

    static final int NERR_DfsDataIsIdentical

See Also:
  Constant Field Values

### NERR_DfsCantRemoveDfsRoot

    static final int NERR_DfsCantRemoveDfsRoot

See Also:
  Constant Field Values

### NERR_DfsChildOrParentInDfs

    static final int NERR_DfsChildOrParentInDfs

See Also:
  Constant Field Values

### NERR_DfsInternalError

    static final int NERR_DfsInternalError

See Also:
  Constant Field Values

### NERR_SetupAlreadyJoined

    static final int NERR_SetupAlreadyJoined

See Also:
  Constant Field Values

### NERR_SetupNotJoined

    static final int NERR_SetupNotJoined

See Also:
  Constant Field Values

### NERR_SetupDomainController

    static final int NERR_SetupDomainController

See Also:
  Constant Field Values

### NERR_DefaultJoinRequired

    static final int NERR_DefaultJoinRequired

See Also:
  Constant Field Values

### NERR_InvalidWorkgroupName

    static final int NERR_InvalidWorkgroupName

See Also:
  Constant Field Values

### NERR_NameUsesIncompatibleCodePage

    static final int NERR_NameUsesIncompatibleCodePage

See Also:
  Constant Field Values

### NERR_ComputerAccountNotFound

    static final int NERR_ComputerAccountNotFound

See Also:
  Constant Field Values

### NERR_PersonalSku

    static final int NERR_PersonalSku

See Also:
  Constant Field Values

### NERR_SetupCheckDNSConfig

    static final int NERR_SetupCheckDNSConfig

See Also:
  Constant Field Values

### NERR_PasswordMustChange

    static final int NERR_PasswordMustChange

See Also:
  Constant Field Values

### NERR_AccountLockedOut

    static final int NERR_AccountLockedOut

See Also:
  Constant Field Values

### NERR_PasswordTooLong

    static final int NERR_PasswordTooLong

See Also:
  Constant Field Values

### NERR_PasswordNotComplexEnough

    static final int NERR_PasswordNotComplexEnough

See Also:
  Constant Field Values

### NERR_PasswordFilterError

    static final int NERR_PasswordFilterError

See Also:
  Constant Field Values

### MAX_NERR

    static final int MAX_NERR

  WARNING **************** The range 2900-2999 has been * reserved for Microsoft OEMs *

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD